SMALL {

  BACKGROUND-COLOR : #404040;

  FONT-SIZE: 9pt;

  COLOR: #FFFFFF;

}



BODY { 

BACKGROUND-COLOR : #FFFFFF;

FONT-SIZE: 11pt

}



TD { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.black { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.blue { 

COLOR: #0000FF;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.red { 

COLOR: #FF0000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.green { 

COLOR: #008A00;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.tour_header { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.class_header { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.pagenbr { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 6pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.table_header { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 10pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.plac { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.namn { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: bold;

TEXT-DECORATION: none;

}



TD.klubb { 

COLOR: #000000;

FONT-FAMILY: Arial, Helvetica;

FONT-SIZE: 11pt;

FONT-VARIANT: normal;

FONT-WEIGHT: normal;

TEXT-DECORATION: none;

}



BODY {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";}

P {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";}



H1 {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";font-size: 24px;}

H2 {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";font-size: 20px;}

H3 {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";font-size: 16px;}



A {  font-family: Verdana, Helvetica, Geneva, Arial, "Sans Serif";color=#3559af; text-decoration:none;}

A:link { color=#3559af;}

A:visited { color=#3559af;}

A:hover { color=#ff0000;}

